Subject: Ticket Assigned - Late C&C
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 06 Sep 2022 19:06:06 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C svetlana                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  svetlana Bot:  Hi Svetlana ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartsa Bot:  Please enter your order number to continue Customer:  6165931877 Bot:    Your order status is :     If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0540073919            10:59 PM, 06th Sep                   Hilah                   Hi Svetlana. Thank you for contacting us. My name is Hilah. How may I help you today?           10:59 PM, 06th Sep                     svetlana                    I placed an order for click and collect and would like to know what’s going on with it           11:00 PM, 06th Sep                     svetlana                    6165931877           11:00 PM, 06th Sep                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:01 PM, 06th Sep                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           11:03 PM, 06th Sep                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:03 PM, 06th Sep                   Hilah                   We request you to please allow us some time so we can work on this and do the needful.           11:03 PM, 06th Sep                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:05 PM, 06th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4838606